Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25908/?format=api
{ "ob_id": 25908, "names": [ { "ob_id": 17477, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0761" }, { "ob_id": 17478, "name": "Skin Temperature" } ], "terms": [ { "ob_id": 24974, "label": "long_name", "value": "Skin Temperature", "vocabulary": "" }, { "ob_id": 24976, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0761", "vocabulary": "" }, { "ob_id": 28313, "label": "gcmd_keyword", "value": "Skin Temperature", "vocabulary": "gcmd_keyword" } ] }